@charset "utf-8";

/* common */
html {
	overflow: auto;
}
body {
  overflow: hidden;
  min-width: 320px;
  padding: 0;
  margin: 0;
  font-family: ヒラギノ角ゴ ProN W3,Hiragino Kaku Gothic ProN,游ゴシック,Yu Gothic,YuGothic,メイリオ,Meiryo,Arial,sans-serif;
  background: #fff;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  color: #333;
  z-index: 1;
}
main {
	padding-top: 0;
}
section {
	padding: 80px 0;
}
h1 {
	font-size: 1.1em;
	text-align: center;
	color: #fff;
	font-weight: 500;
	text-shadow: 0px 3px 3px rgba(0, 0, 0, 0.25);
	margin: 0;
}
h2 {
	font-size: 1.6em;
	font-weight: 400;
	text-align: center;
	background: url("/assets/img/top/heading-background--sp.png") no-repeat;
	background-position: center;
	padding: 10px;
	color: #444;
	margin: 0;
}
h3 {
	font-size: 1.2em;
	padding: 10px;
	font-weight: bold;
	color: #5db0c2;
}
h4 {
	font-weight: bold;
	border-bottom: dashed 1px #D1D1D1;
	padding: 10px;
	margin: 0;
}
p {
	width: 90%;
	margin: 20px auto;
}
a {
  text-decoration: none;
  color: inherit;
}
a:hover {
	text-decoration: none;
}
ol, ul {
  margin: .9em 0;
}
.section__maincopy {
	text-align: center;
	color: #267869;
	font-size: 1.2em;
	font-weight: bold;
}
.acc__text {
	padding-left: 15px;
}
.rotate {
	transform: rotate(90deg) scale(1, 2);
	display: inline-block;
	font-size: 12px;
}
.rotate--reverse {
	transform: rotate(270deg) scale(1, 2);
	display: inline-block;
	font-size: 12px;
}
.underline {
	background: linear-gradient(transparent 0%, #fff799 0%);
  font-weight: bold;
}
.under {
	border-bottom: solid 1px;
}
.bold {
	font-weight: 700
}
.femail {
	background: #f9efef;
}
.male {
	background: #eff9f9;
}
.note {
	color: #828282;
	font-size: .8em;
	margin: 5px auto;
}
.link-color {
  color: #40B2C6;
}
#overview-anc, #merits-anc, #voices-anc, #teachers-anc,
#detail-anc, #counseling-anc, #facility-anc, #questions-anc {
	padding-top: 80px;
}
header {
  background: hsla(0,0%,100%,.95);
  box-shadow: 0 1px 1px 0 rgba(0,0,0,.08);
  border-bottom: 2px solid #555;
  position: fixed;
  width: 100vw;
  height: 60px;
  z-index: 99999;
  margin: 0;
	box-sizing: border-box;
}
.header__logo {
	height: 40px;
	padding: 8px 0 5px 8px;
	float: left;
}
.header__logo > a >img {
	max-height: 40px;
	vertical-align: middle;
}
.cv--header {
	display: flex;
	justify-content: space-between;
	margin: 0;
	padding: 0;
	background: none;
	position: absolute;
	right: 60px;
	top: 0;
	line-height: 60px;
}
.cv--header {
	list-style: none;
}
.cv--header__button {
	padding: .6em .5em;
	color: #fff;
	border-radius: 4px;
	font-size: .9em;
}
.cv--header__button:visited {
	color: #fff;
}
.cv--header__form {
	background: #DF790B;
	border-bottom: solid 1px #AC5C05;
	margin-right: 5px;
}
.cv--header__tel {
	background: #267869;
	border-bottom: solid 1px #044C3E;
}
.cv--header__pamphlet {
	display: none;
}
/* ナビゲーション */
.hamburger-nav-toggle-btn {
	display: inline-block;
	position: absolute;
	right: 5px;
	top: 0;
	width: 44px;
	height: 60px;
	cursor: pointer;
	z-index: 3;
	text-align: center;
	background: none;
	border: 0;
}
.hamburger-nav-toggle-btn span {
  display: inline-block;
  position: absolute;
  width: 28px;
  border-bottom: solid 4px #555555;
  -webkit-transition: .35s ease-in-out;
  -moz-transition: .35s ease-in-out;
  transition: .35s ease-in-out;
  left: 8px;
	border-radius: 4px;
}
.hamburger-nav-toggle-btn span:nth-child(1) {
  top: 12px;
}
.hamburger-nav-toggle-btn span:nth-child(2) {
  top: 20px;
}
.hamburger-nav-toggle-btn span:nth-child(3) {
  top: 28px;
}
.hamburger-nav-toggle-btn span:nth-child(4) {
  border: none;
  color: #555555;
  font-size: 9px;
  font-weight: bold;
  top: 36px;
	width: 44px;
	left: 0;
}
.nav__list {
  display: none;
  list-style: none;
  margin: 0;
  padding: 0;
  background: #267869;
	position: absolute;
	top: 60px;
	width: 100vw;
}
.nav__list > li {
  border-bottom: 1px solid #247263;
	color: #fff;
}
.nav__list > li a {
  display: block;
  padding: 12px 1.5em;
  text-decoration: none;
}
.nav__list > li a:visited {
  color: #fff;
}
/* FV */
.fv {
  background:#5db0c2 url("/assets/img/top/mv--sp.jpg") 50% no-repeat;
	background-size: cover;
	height: 500px;
	margin-top: 52px;
	padding: 0;
	overflow: hidden;
	text-align: center;
}
.maincopy {
	background: rgba(39, 103, 91, 0.93);
	margin: 180px auto 0;
	padding: 12px 0 5px;
  box-shadow:0 2px 10px rgba(0, 0, 0, 0.5);
}
.maincopy--strong {
	color: #fff47a;
}
.subcopy {
	color: #E3F8F4;
	margin: 0;
	width: 100vw;
	padding: 3px 0 12px;
	font-size: 0.8em;
}
.recruit {
	background-image: url("/assets/img/top/background--texture.png");
}
.recruit--pc {
	display: none;
}
.recruit--pc img {
	display: none;
}
.recruit--sp {
	margin: 0 auto;
}
.recruit--sp img {
	display: block;
	width: 85vw;
	padding-top: 20px;
	margin: 0 auto;
}
/* CVエリア */
.cv-area--sp {
	background: #f0efea;
	text-align: center;
	padding: 20px 0;
}
.cv-area--pc {
	display: none;
}
.cv-area__microcopy {
	color: #c87955;
}
.cv-btn__wrapper {
	position: relative;
	text-align: center;
}
.cv-btn__wrapper a:active {
  color: #ffffff;
}
.cv-btn__wrapper a:visited {
  color: #ffffff;
}
.cv-btn--form {
	display: inline-block;
	box-sizing: border-box;
	width: 320px;
	height: 56px;
  text-decoration: none;
  border-radius: 28px;
  color: #ffffff;
	background-color: #DF790B;
 	border-bottom: solid 4px #AC5C05;
	margin: 5px auto;
	display: flex;
  justify-content: center;
  align-items: center;
}
.cv-btn--form span{
	font-size: 1.3em;
}
.cta-btn--form__microcopy {
	font-size: .74em!important;
}
.cv-btn--tel {
	box-sizing: border-box;
	width: 320px;
	height: 56px;
	text-decoration: none;
	border-radius: 28px;
  color: #fff;
	background-color: #267869;
 	border-bottom: solid 4px #044C3E;
	margin: 5px auto;
	display: flex;
  justify-content: center;
  align-items: center;
}
.cv-btn--tel span {
	font-size: 1.3em;
}
.cv-tbn__microcopy {
	color: #666;
	font-size: 14px;
}
.cv-btn--pamphlet__copy {
	font-size: 1.1em;
	color: #267869;
	margin: 5px auto;
	text-decoration: underline;
}
.cv-btn--pamphlet__copy > a:visited {
	color: #267869;
}
.cv-area--sp--bgwhite {
	background: #fafafa;
	text-align: center;
	padding: 20px 0;
}
.cv-area--pc--bgwhite {
	display: none;
}
/* キズキとは */
.overview {
	background-image: url("/assets/img/top/background--texture.png");
	padding: 0;
}
.overview__subcopy {
	color: #267869;
	text-align: center;
}
.overview__wrapper {
	margin: 0 auto;
	width: 90vw;
	max-width: 975px;
	display: flex;
	justify-content: space-around;
}
.overview__box {
  margin: 10px 0;
  background: #fff;
	width: 43vw;
	height: 43vw;
	border-radius: 5px;
}
.overview__box--title {
  background: rgba(38, 120, 105, .9);
	margin: 10px 0;
  border-radius: 5px;
	width: calc(43vw - 5px);
	height: calc(43vw - 5px);
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	border: 2px solid rgba(255, 255, 255, 0.5);
  box-shadow: 0 0 0 2px rgba(38, 120, 105, .9);
	transform: translate(2px, 2px);
}
.overview__box--title p {
	text-align: center;
	font-size: .8em;
	font-weight: 700;
}
.margin-right--overview {
	margin-right: 5vw;
}
.overview__voice p {
	font-weight: 700;
	font-size: .8em;
	width: 85%;
	margin: 15px auto 10px;
	color: #267869;
	text-align: center;
}
.overview__box img {
	display: block;
	width: 38%;
	margin: 0 auto;
	padding: 15px 0;
}
.overview__arrow {
	display: block;
  width: 15vw;
	max-width: 50px;
  margin: 15px auto 0px;
}
.overview__maincopy {
	background: url("/assets/img/top/overview__maincopy__gb-img--sp.jpg") 50% no-repeat;
	background-size: cover;
	position: relative;
	height: 200px;
	margin: 50px auto 0;
}
.overview__maincopy > p {
	position: absolute;
	bottom: 0;
	padding: .4em 0;
	color: #fff;
  text-align:center;
	width: 100vw;
	margin: 0 auto;
	background: rgba(25, 136, 120, 0.9);
}
/* キズキのこだわり */
.merits {
	background-image: url("/assets/img/top/background--texture.png");
}
.merits__wrapper {
	width: 90vw;
	max-width: 800px;
	margin: 0 auto;
}
.merits__box {
  background: #fff;
	width: 100%;
	margin: 0 auto 40px;
	border-radius: 4px;
}
.merits__title {
  background: rgba(38, 120, 105, .9);
	text-align: center;
	padding: .7em 0;
	width: 100%;
	border-radius: 4px 4px 0 0 / 4px 4px 0 0 ;
}
.merits__title > h3 {
	color: #fff;
	font-weight: 500;
	font-size: 1.3em;
	padding: 0;
	margin: 0 auto;
}
.merits__content {
	padding: 30px 0;
	width: 100%;
}
.merits__img {
	width: 100%;
	height: 100%;
	display: flex;
  align-items: center;
	float: left;
}
.merits__img > img {
	width: 85%;
	margin: 22px auto 35px;
}
.merits__content__heading {
	font-weight: 700;
	color: #267869;
	text-align: center;
	font-size: 1.2em;
	margin: 0 auto 15px;
}
.merits__content__pgp {
	font-size: .8em;
	margin: 0 auto;
	color: #666;
	width: 90%;
}
.merits__content__achievements {
	border: 1px solid #267869;
	text-align: center;
	color: #267869;
	font-size: .8em;
	padding: .6em;
	box-sizing: border-box;
	width: 90%;
	display: block;
	margin: 15px auto 0;
}
.achievements_list {
	display: none;
	position: absolute;
	top: -60px;
	z-index: 10;
	background: #fff;
	color: #666;
}
.achievements_list p {
	margin: 10px auto;
}
.achievements__heading {
 	border-bottom: 1px dashed #e5e5e5;
 	padding-bottom: 2px;
	font-weight: bolder;
}
#achievements:checked ~ #achievements {
	display:block;
	font-size: .7em;
	position: relative;
}
/* 体験談・講師紹介 */
.teachers {
	padding-bottom: 0;
}
.microcopy-wrapper {
	text-align: center;
	margin-bottom: 3px;
}
.column__microcopy {
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
}
.thumbnail {
  width: 100%;
	box-sizing: border-box;
}
.thumbnail div {
  text-align: center;
}
.thumbnail img {
  width: calc(100vw / 3);
  padding: 0;
  margin: 0;
	position: relative;
}
.thumbnail span {
	font-size: .8em;
}
.article {
	background: #F6F7F4;
	padding-bottom: 40px;
	box-sizing: border-box;
}
.article__link-text {
	text-align: center;
}
.article__link-text:visited{
	color: #267869;
}
.article__content h3, h4 {
  width: 90%;
  padding: 20px 0 0;
  margin: 20px auto;
}
.article__content img {
	display: block;
	padding: 0;
	width: 90%;
	margin: 20px auto;
}
.slider__arrow {
  position: absolute;
  top: 15%;
  color: #555555;
	text-shadow: 1px 1px 1px #fff,
						 -1px 1px 1px #fff,
						 1px -1px 1px #fff,
						 -1px -1px 1px #fff;
  line-height: 28px;
  font-size: 28px;
  cursor: pointer;
  z-index: 10;
}
.slider--prev {
  left: 0;
}
.slider--next {
  right: 0;
}
.container {
  margin: 0 auto;
  text-align: left;
	max-width: 700px;
}
.container input {
  display: none;
}
.container label {
  color: #27675B;
	border: 1px solid #27675B;
  cursor: pointer;
  padding: 11px;
	box-sizing: border-box;
	max-width: 700px;
}
.container label:hover {
  color: #ccc;
}
.container .btm {
  height: 0;
  overflow: hidden;
}
.container .topbtn, .container .btmbtn {
  text-align: center;
  display: block;
  width: 90%;
  margin: 30px auto 0;
}
.container input:checked + .btm {
  margin-top: -69px;
  height: auto;
  background: #F6F7F4;
  position: relative;
  z-index: 2;
}
.btmbtn {
	color: #27675B;
	border: 1px solid #27675B;
	cursor: pointer;
	padding: 11px;
	box-sizing: border-box;
	max-width: 700px;
}
.btmbtn:visited {
	color: #27675B;
}
input[type="radio"] {
	display:none;
}
.article__content {
	display: none;
}
#kagawa:checked ~ .article #kagawa,
#suzuki:checked ~ .article #suzuki,
#horiuchi:checked ~ .article #horiuchi,
#hagawa:checked ~ .article #hagawa,
#kanai:checked ~ .article #kanai,
#sugimoto:checked ~ .article #sugimoto,
#takaoka:checked ~ .article #takaoka,
#kagawa-mother:checked ~ .article #kagawa-mother,
#hammura:checked ~ .article #hammura,
#miyama:checked ~ .article #miyama,
#izumi:checked ~ .article #izumi,
#kosaka:checked ~ .article #kosaka,
#okada:checked ~ .article #okada,
#shibata:checked ~ .article #shibata,
#hamanaka:checked ~ .article #hamanaka,
#teratani:checked ~ .article #teratani {
	display:block;
}
/*授業の詳細・料金*/
.detail {
	background-image: url("/assets/img/top/background--texture.png");
}
 .detail__h {
	width: 90%;
	margin: 35px auto 10px;
	color: #555555;
	font-size: 16px;
	border-left: 4px solid #534d3f;
	padding: 0 0 0 10px;
	box-sizing: border-box;
}
.margin-top--cancel {
	margin-top: 0;
}
.margin-left--cancel {
	margin-left: 0;
}
.detail__wrapper {
	max-width: 800px;
	margin: 0 auto;
}
table {
  border-collapse: collapse;
  width: 90%;
	border: solid 1px #D2D2D2;
	vertical-align: middle;
	margin:0 auto 20px ;
	padding: 7px;
	font-size: 0.8em;
}
th{
  width: 23%;
	color: #3d4449;
	font-weight: 600;
	background: #F6F6F6;
	padding: 7px;
	text-align: center;
}
td{
	padding: 7px;
	background: #FCFCFC;
}
.broader-width {
	width: 35%;
}
.border--left {
	border-left: 1px solid #e2e2e2;
}
.border--bottom{
	border-bottom: 1px solid #e2e2e2;
}
.small-th {
 	width: 13%;
}
.accbox--detail label {
  color: #27675B;
  border: 1px solid #27675B;
}
.accbox--detail label:before {
  content: '\f054';
  font-family: "Font Awesome 5 Free";
  padding-right: 8px;
	font-weight: bolder;
}
.detail__img--example, .detail__img--option {
	width: 90vw;
}
/*無料相談について*/
.counseling img {
	width: 90%;
	margin: 0 auto;
	display: block;
}
.counseling .img--sp {
	margin-top: 30px;
}
.counseling .img--pc {
	display: none;
}
/*校舎紹介*/
.accbox {
	margin: 2em auto;
	padding: 0;
	width: 90%;
  max-width: 700px;
	position: relative;
}
.accbox label {
  display: block;
	padding : 13px 12px;
  margin: 1.5px 0;
  cursor :pointer;
  transition: all 0.5s;
}
.accbox--facility label {
  color: #fff;
  background: #27675B;
	text-align: center;
}
.accbox--facility label:before {
  content: '\f078';
  font-family: "Font Awesome 5 Free";
  right: 8%;
	position: absolute;
	font-weight: bolder;
}
.accboxlabel:hover {
  opacity: 0.75;
}
.accbox input {
  display: none;
}
.accbox .accshow {
  height: 0;
  padding: 0;
  overflow: hidden;
  opacity: 0;
  transition: 0.3s;
}
.cssacc:checked + label + .accshow {
  height: auto;
  padding: 5px 0;
  opacity: 1;
}
.accbox .accshow p {
  margin: 15px 0;
  width: 85vw;
}
.accshow a {
	color: #40B2C6;
}
.cssacc:checked + label:before {
  content: '\f077';
}
.accshow img {
	display: block;
	width: 90vw;
}
.acc-content__heading {
	border-bottom: 1px dashed #e5e5e5;
	padding-bottom: 2px;
	font-weight: bolder;
}
/*よくあるご質問*/
.questions {
	background-image: url("/assets/img/top/background--texture.png");
}
.tab__content_description a {
	color: #40B2C6;
}
.tabs {
	margin-top: 50px;
	padding-bottom: 40px;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	width: 100vw;
	margin: 0 auto;
}
.tab__item {
	width: calc(100vw/2);
	height: 50px;
	border-bottom: 3px solid #27675B;
	background-color: #D4D5D5 ;
	line-height: 50px;
	font-size: 16px;
	text-align: center;
	color: #565656;
	display: block;
	float: left;
	text-align: center;
	transition: all 0.2s ease;
}
.tab__item:hover {
	opacity: 0.75;
}
input[name="tab__item"] {
	display: none;
}
.tab__content {
	display: none;
	padding: 10px;
	clear: both;
	overflow: hidden;
}
#student:checked ~ #student_content,
#parent:checked ~ #parent_content {
	display: block;
}
.tabs input:checked + .tab__item {
	background-color: #27675B;
	color: #fff;
}
.question__icon--Q {
	border-radius: 50%;
	display: block;
	float: left;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background: #0a6148;
	color: #fff;
}
.question__icon--A {
	border-radius: 50%;
	display: block;
	float: left;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #fff;
	background: #5db0c2;
}
.question__text {
	padding-left: 40px;
	width: 80%;
	font-weight: 600;
	color: #555;
}
.answer__text {
	padding-left: 40px;
	width: 80%;
	font-size: .9em;
}
.tab__content_description {
	border-bottom: 1px dashed #e5e5e5;
}
/* メッセージ*/
.message {
	padding-bottom: 10px;
}
.message__box {
	width: 90vw;
	max-width: 700px;
	padding:.6em .3em;
	margin: 30px auto;
	box-sizing: border-box;
	color: #444;/*文字色*/
	border: solid 3px rgba(38, 120, 105, .8);/*線*/
	border-radius: 10px;/*角の丸み*/
}
.staff {
	display: block;
	width: 90%;
	margin: 40px auto 0;
	padding: 0;
}
/* 新着情報 */
.news__wrapper {
	margin: 0 auto;
	max-width: 810px;
	background: #fff;
	width: 90vw;
}
.news__box {
	margin: 30px 0;
  background: #fff;
	width: 100%;
	border: 1px solid /*#E2E2E2*/ rgba(38, 120, 105, .5);
	border-radius: 5px;
	font-size: .9em;
}
.news__item {
	width: 90%;
	margin: 0 auto;
}
.news__box ul {
  padding: 0;
}
.news__box li {
  list-style-type: none;
  margin-bottom: 1em;
  padding-bottom: 1em;
  border-bottom: 1px dashed #ddd;
}
.news__heading {
	position: relative;
  padding: 1em 0;
  margin-bottom: 1em;
  background: rgba(38, 120, 105, .9);
  color: #fff;
	border-radius: 5px 5px 0 0 / 5px 5px 0 0;
	text-align: center;
}
.news__heading > p {
	margin: 0;
	width: 100%;
	font-size: 1em;
}
.news__list__date {
  display: block;
  width: 120px;
}
.news__list__item {
	margin-left: 0;
	font-weight: 700;
}
.news__label {
  display: block;
	width: 5em;
  padding: .3em .6em;
	margin: .5em 0 .25em!important;
  font-size: 75%;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .26em;
  background: #999;
}
.news__label--teachers {
  background: #6e9942;
}
.news__label--voice {
  background: #3495c5;
}
.news__label--blog {
  background: #1daa85;
}
.news__label--news {
  background: #d65130;
}
/* 中間サイズ */
@media (min-width: 490px) {
	.fv {
		height: 600px;
	}
	.maincopy {
		margin: 230px auto 0;
	}
	h1 {
		font-size: 1.4em;
	}
	.subcopy {
	font-size: 1.0em;
	}
	.overview__maincopy {
		height: 300px;
	}
	.overview__maincopy > p {
		padding: .5em 0;
	}
}
@media (min-width: 590px) {
	.fv {
		height: 700px;
	}
	.maincopy {
		margin: 280px auto 0;
	}
	h1 {
		font-size: 1.5em;
	}
	.subcopy {
	font-size: 1.1em;
	}
	.merits__content__pgp {
		font-size: 1em;
	}
	/* キズキとは？ */
	.overview__box--title p{
		font-size: 1em;
	}
	.overview__voice p {
		margin: 40px auto 15px;
		font-size: 1em;
	}
}
@media (min-width: 768px) {
	.thumbnail img {
  	width: calc(100vw / 4);
  	padding: 0;
  	margin: 0;
	}
	.counseling .img--sp {
		display: none;
	}
	.counseling .img--pc  {
		display: block;
		margin-top: 40px;
	}
	.fv {
	  background:#5db0c2 url("/assets/img/top/mv--pc.jpg") center center no-repeat;
		background-size: cover;
		height: 500px;
	}
	.maincopy {
		background: rgba(39, 103, 91, 0.93);
		margin: 140px auto 0;
		width: 552px;
		border-radius: 1px;
   	border: 2px solid rgba(255, 255, 255, 0.5);
	 	box-shadow: 0 0 0 10px rgba(39, 103, 91, 0.9);
	 	padding: 1.5em;
	}
	h1 {
		font-size: 1.7em;
		text-align: center;
	}
	.subcopy {
		width: 100%;
		font-size: 1em;
		padding-top: 10px;
	}
	.cv-area--sp {
		display: none;
	}
	.cv-area--pc {
		display: block;
		background: #f0efea;
		text-align: center;
		padding: 30px 0;
	}
	.cv-area--sp--bgwhite {
		display: none;
	}
	.cv-area--pc--bgwhite {
		display: block;
		background: #fafafa;
		text-align: center;
		padding: 30px 0;
	}
	.cv-area--pc__wrapper {
		overflow: hidden;
		margin: 0 auto;
		width: 810px;
		box-sizing: border-box;
	}
	.cv-btn__wrapper {
		float: left;
		margin: 10px 10px 20px 0;
	}
	.cv-btn__wrapper:nth-child(2) {
		margin: 10px 0 20px;
	}
	.cv-btn--form {
		width: 400px;
		height: 62px;
		border-radius: 31px;
	}
	.cv-btn--form span {
		font-size: 1.4em;
	}
	.cv-btn--pamphlet {
		width: 400px;
		height: 62px;
		border-radius: 31px;
		display: inline-block;
		box-sizing: border-box;
		text-decoration: none;
		color: #fff;
		background-color: #267869;
	 	border-bottom: solid 4px #044C3E;
		margin: 5px auto;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.cv-btn--pamphlet:hover {
		background-color: #389180;
	}
	.cv-btn--pamphlet span {
		font-size: 1.4em;
	}
	.cv-btn__wrapper--tel {
		overflow: hidden;
		margin: 10px auto;
		padding: 10px 0;
		width: 810px;
		box-sizing: border-box;
		display: flex;
		justify-content: center;
		align-items: center;
		border: solid 1px #D0D0D0;
	}
	.tel-number {
		font-size: 1.5em;
		color: #DF790B;
		margin-left: 20px;
	}
	.recruit--sp {
		display: none;
	}
	.recruit--sp img {
		display: none;
	}
	.recruit--pc {
		display: block;
	}
	.recruit--pc img {
		display: block;
		padding-top: 30px;
		margin: 0 auto;
		width: 810px;
	}
		/* キズキとは？ */
	.overview__subcopy {
		font-size: 1.2em;
	}
	.overview__box, .overview__box--title  {
		margin: 0;
	}
	.overview__voice p {
		margin: 100px auto 15px;
	}
	.overview__box:last-child {
		margin: 0 0 20px;
	}
	.overview__maincopy {
		font-size: 1.5em;
		height: 450px;
		background: url("/assets/img/top/overview__maincopy__gb-img--pc.jpg") 50% no-repeat;
		background-size: cover;
	}
	.overview__maincopy > p {
		padding: .8em 0;
	}
	/* 新着情報 */
	.news__wrapper {
		display: flex;
		justify-content: space-between;
	}
	.news__box {
		width: 48.5%;
	}
}
/* pc */
@media (min-width: 1024px) {
	.max-width {
		max-width: 1000px;
		margin: 0 auto;
	}
	h2 {
		font-size: 1.8em;
		background: url("/assets/img/top/heading-background--pc.png") no-repeat;
		background-position: center;
		margin-bottom: 50px;
	}
	.section__maincopy {
		font-size: 1.5em;
	}
	.nav__list {
	  width: 85%;
		max-width: 700px;
		display: flex;
		justify-content: space-between;
		margin: 0;
		padding: 0;
		background: none;
		position: absolute;
		right: 213px;
		top: 0;
		line-height: 60px;
	}
	.nav__list li {
	  float: left;
		width: auto;
	  border-bottom: none;
		color: #333;
		font-size: 0.8em;
	}
	.nav__list > li a:visited {
	  color: #333;
	}
	.nav__list li:first-child {
	  padding-left: 20px;
	}
	.nav__list li a{
	  display: block;
	  padding: 0;
	  text-align: center;
	  text-decoration: none;
		font-weight: 500;
	}
  .hamburger-nav-toggle-btn {
    display:none;
  }
	.header__logo > a >img {
		padding-left: 20px;
	}
	.cv--header {
		right: 30px;
	}
	.cv--header__button {
		font-size: 1em;
	}
	.cv--header__button:hover {
		color: #fff;
	}
	.cv--header__form:hover {
		background: #EE891B;
	}
	.cv--header__tel:hover {
		background: #389180;
	}
	.cv--header__tel {
		display: none;
	}
	.cv--header__pamphlet {
		display: inline;
		background: #267869;
		border-bottom: solid 1px #044C3E;
	}
	.cv--header__pamphlet:hover {
		background: #389180;
	}
	.fv {
		margin-top: 60px;
	}
	.cv-btn__wrapper a:hover {
	  color: #ffffff;
	}
	.cv-btn:active {
		-ms-transform: translateY(4px);
	  -webkit-transform: translateY(4px);
	  transform: translateY(4px);
	  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
	  border-bottom: none;
	}
	.cv-btn--form:hover {
		background-color: #EE891B;
	}
	.cv-btn--tel:hover {
		background-color: #389180;
	}
  /* キズキとは？ */
	.overview__wrapper--pc {
		display: flex;
		max-width: 1000px;
		margin: 0 auto;
	}
	.overview__box, .overview__box--title  {
		margin: 0 0 20px 0;
		width: calc(1000px / 4 - 20px);
		height: calc(1000px / 4 - 20px);
	}
	.overview__box--title {
		transform: translateX(-3px);
	}
	.overview__voice p {
		margin: 40px auto 15px;
	}
	.overview__box img {
		width: 33%;
	}
	.overview__subcopy.bold {
		font-size: 1.4em;
	}
  /* キズキのこだわり */
	.merits__box {
		overflow: hidden;
	}
	.merits__content {
		float: right;
	}
	.merits__content {
		padding: 30px 0;
		width: 55%;
	}
	.merits__img {
		width: 45%;
	}
	.merits__title, .merits__content__heading {
		padding: .6em;
	}
	.merits__content__pgp {
		font-size: .8em;
	}
	/* 講師紹介 */
	.thumbnail {
		max-width: 900px;
		margin: 0 auto;
	}
	.thumbnail img {
		width: 180px;
	}
	.article__content {
		max-width: 888px;
		margin: 0 auto;
	}
	.article, .voices_article {
		max-width: 900px;
		margin: 0 auto;
	}
	.article__content h3 {
		font-size: 1.4em;
		padding: 30px 0 10px;
	}
	.slider__arrow {
	  top: 20%;
	}
	/*授業の詳細・料金*/
	.accshow .detail__img--example {
		width: 100%;
		display: block;
		margin: 0 auto;
	}
	.detail__wrapper {
		overflow: hidden;
		margin: 10px auto 30px;
	}
	.accshow .detail__wrapper .detail__img--option {
		width: 300px;
		margin: 0;
		float: left;
	}
	.accshow .detail__wrapper .detail__pgh {
		width: 300px;
		float: right;
	}
  /*校舎紹介*/
	.accbox--facility label {
  	padding : 20px 12px;
		font-size: 1.1em;
	}
	.accbox--facility .accshow p {
	  width: 700px;
	}
	.accshow img {
	  width: 700px;
	}
	/*無料相談について*/
	.counseling {
		max-width: 700px;
		margin: 0 auto;
	}
	.counseling__wrapper {
		margin: 50px auto 0;
	}
	.counselor  {
		max-width: 300px;
	}
	.counseling__pgp {
		float: right;
		max-width: 300px;
	}

	/* よくあるご質問 */
	.tabs {
		width:700px;
		box-shadow: none;
	}
	.tab__item {
		width: 350px;
	}
	/* スタッフ*/
	.staff {
		width: 500px;
	}
}


/* バナーエリア追加 */
.banner {
    padding: 30px 0;
    background: url("/assets/img/kbc/overview__white__bg.png");
}

.banner-wrapper {
    margin: 0 auto;
    max-width: 800px;
    width: 90vw;
}

.banner-wrapper .slider__arrow {
    top: 150px;
}

.banner__box {
    margin: 0 10px;
}

.banner__box img {
    width: 100%;
    height: auto;
}

.banner__link {
    display: flex;
}

@media (max-width: 768px) {
    .fv {
        background: #5db0c2 url("/assets/img/top/mv--sp2107.jpg") 50% no-repeat;
        padding-top: 240px;
        height: 340px;
        overflow: unset;
        background-size: cover;
    }
    .maincopy {
        margin: 0 auto;
        background: rgba(63, 118, 105, 0.98);
        box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.25);
        width: 90vw;
        position: relative;
        text-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);
    }
    h1 {
        font-weight: 700;
        -webkit-font-smoothing: antialiased;
    }
    .subcopy {
        width: 100%;
    }
    .banner {
        padding: 100px 0 20px;
        background: #fafafa;
    }
    .banner-wrapper .slider__arrow {
        top: 130px;
    }
}

@media (max-width: 490px) {
    .fv {
        padding-top: 160px;
        height: 210px;
    }
	.banner__box {
		margin: 0 auto;
	}
}

@media (max-width: 340px) {
    .fv {
        height: 160px;
        padding-top: 120px;
    }
    h1 {
        font-size: 1.02em;
    }
    .banner-wrapper .slider__arrow {
        top: 100px;
    }
}